set more off
clear all
clear mata
use "...\planfor.dta"
run "..\ITEs.do"

boot1 hprim_w
simulate  nobs = r(nobs)  total_negative    = r(total_negative) my_c    = r(my_c)  my_t    = r(my_t) my_co    = r(my_co)  my_to    = r(my_to)  ///
att_naive    = r(att_naive) ate_naive    = r(ate_naive) att_feasible    = r(att_feasible) ate_feasible    = r(ate_feasible) ///
att_jmp    = r(att_jmp) ate_jmp    = r(ate_jmp) att_ln_jmp    = r(att_ln_jmp) ate_ln_jmp    = r(ate_ln_jmp) ///
CV_c    = r(CV_c)  CV_t    = r(CV_t) CV_naive    = r(CV_naive) CV_co    = r(CV_co)  CV_to    = r(CV_to) CV_naiveo    = r(CV_naiveo) ///
CV_feasible    = r(CV_feasible) CV_feasibleo    = r(CV_feasibleo) CV_ln_jmp    = r(CV_ln_jmp) CV_jmp    = r(CV_jmp) CV_jmpo    = r(CV_jmpo) ///
iqr_t= r(iqr_t) iqr_c= r(iqr_c) iqr_naive    = r(iqr_naive) iqr_feasible    = r(iqr_feasible) iqr_feasibleo    = r(iqr_feasibleo)  ///
iqr_jmp    = r(iqr_jmp) iqr_jmpo    = r(iqr_jmpo )  iqr_ln_jmp    = r(iqr_ln_jmp) iqr_ln_jmpo    = r(iqr_ln_jmpo) ///
theil_yc    = r(theil_yc)  theil_yt    = r(theil_yt) theil_naive    = r(theil_naive) theil_feasible    = r(theil_feasible) theil_feasibleo    = r(theil_feasibleo)  ///
theil_jmp    = r(theil_jmp) theil_jmpo    = r(theil_jmpo)  theil_ln_jmp    = r(theil_ln_jmp) theil_ln_jmpo    = r(theil_ln_jmpo)  ///
gini_c    = r(gini_c)  gini_t    = r(gini_t) gini_naive    = r(gini_naive) gini_feasible    = r(gini_feasible) gini_feasibleo    = r(gini_feasibleo) ///
gini_jmp    = r(gini_jmp) gini_jmpo    = r(gini_jmpo) gini_ln_jmp    = r(gini_ln_jmp) gini_ln_jmpo    = r(gini_ln_jmpo) pscore_max_control    = r(pscore_max_control) ///
pscore_min_control    = r(pscore_min_control)  pscore_medio_control    = r(pscore_medio_control)  pscore_max_trat    = r(pscore_max_trat)  ///
pscore_min_trat    = r(pscore_min_trat)  pscore_medio_trat    = r(pscore_medio_trat)  pscore_max    = r(pscore_max)  pscore_min    = r(pscore_min) ///
pscore_medio    = r(pscore_medio) att_cfm    = r(att_cfm) CV_cfm    = r(CV_cfm) iqr_cfm= r(iqr_cfm) theil_cfm    = r(theil_cfm)  ///
gini_cfm    = r(gini_cfm), seed(1234) reps(1000): myboot  hprim_w


save "", replace


